Secure Proxy Server does not start with Java 8 JDK

book

Article ID: 41013

calendar_today

Updated On:

Products

CA Single Sign On Secure Proxy Server (SiteMinder) CA Single Sign On SOA Security Manager (SiteMinder) CA Single Sign-On

Issue/Introduction

Symptoms: 

Secure Proxy Server will not startup when using JDK 8.

Environment:  

Any version.

Cause: 

JDK 8 is not supported, JDK 7 is the supported version.

Resolution:

1. Remove JDK 8 and install JDK 7

Environment

Release: ETRSBB99000-12.52-SiteMinder-B to B
Component: